<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
	<dict>
		<key>frames</key>
		<dict>
			<key>1.png</key>
			<dict>
				<key>width</key>
				<integer>256</integer>
				<key>height</key>
				<integer>138</integer>
				<key>originalWidth</key>
				<integer>256</integer>
				<key>originalHeight</key>
				<integer>138</integer>
				<key>x</key>
				<integer>0</integer>
				<key>y</key>
				<integer>0</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>2.png</key>
			<dict>
				<key>width</key>
				<integer>256</integer>
				<key>height</key>
				<integer>138</integer>
				<key>originalWidth</key>
				<integer>256</integer>
				<key>originalHeight</key>
				<integer>138</integer>
				<key>x</key>
				<integer>258</integer>
				<key>y</key>
				<integer>0</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>3.png</key>
			<dict>
				<key>width</key>
				<integer>256</integer>
				<key>height</key>
				<integer>138</integer>
				<key>originalWidth</key>
				<integer>256</integer>
				<key>originalHeight</key>
				<integer>138</integer>
				<key>x</key>
				<integer>516</integer>
				<key>y</key>
				<integer>0</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>4.png</key>
			<dict>
				<key>width</key>
				<integer>256</integer>
				<key>height</key>
				<integer>138</integer>
				<key>originalWidth</key>
				<integer>256</integer>
				<key>originalHeight</key>
				<integer>138</integer>
				<key>x</key>
				<integer>774</integer>
				<key>y</key>
				<integer>0</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>5.png</key>
			<dict>
				<key>width</key>
				<integer>256</integer>
				<key>height</key>
				<integer>138</integer>
				<key>originalWidth</key>
				<integer>256</integer>
				<key>originalHeight</key>
				<integer>138</integer>
				<key>x</key>
				<integer>1032</integer>
				<key>y</key>
				<integer>0</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>6.png</key>
			<dict>
				<key>width</key>
				<integer>256</integer>
				<key>height</key>
				<integer>138</integer>
				<key>originalWidth</key>
				<integer>256</integer>
				<key>originalHeight</key>
				<integer>138</integer>
				<key>x</key>
				<integer>1290</integer>
				<key>y</key>
				<integer>0</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>7.png</key>
			<dict>
				<key>width</key>
				<integer>256</integer>
				<key>height</key>
				<integer>138</integer>
				<key>originalWidth</key>
				<integer>256</integer>
				<key>originalHeight</key>
				<integer>138</integer>
				<key>x</key>
				<integer>1548</integer>
				<key>y</key>
				<integer>0</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>9.png</key>
			<dict>
				<key>width</key>
				<integer>256</integer>
				<key>height</key>
				<integer>138</integer>
				<key>originalWidth</key>
				<integer>256</integer>
				<key>originalHeight</key>
				<integer>138</integer>
				<key>x</key>
				<integer>0</integer>
				<key>y</key>
				<integer>140</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>13.png</key>
			<dict>
				<key>width</key>
				<integer>256</integer>
				<key>height</key>
				<integer>138</integer>
				<key>originalWidth</key>
				<integer>256</integer>
				<key>originalHeight</key>
				<integer>138</integer>
				<key>x</key>
				<integer>258</integer>
				<key>y</key>
				<integer>140</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>14.png</key>
			<dict>
				<key>width</key>
				<integer>256</integer>
				<key>height</key>
				<integer>138</integer>
				<key>originalWidth</key>
				<integer>256</integer>
				<key>originalHeight</key>
				<integer>138</integer>
				<key>x</key>
				<integer>516</integer>
				<key>y</key>
				<integer>140</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>15.png</key>
			<dict>
				<key>width</key>
				<integer>256</integer>
				<key>height</key>
				<integer>138</integer>
				<key>originalWidth</key>
				<integer>256</integer>
				<key>originalHeight</key>
				<integer>138</integer>
				<key>x</key>
				<integer>774</integer>
				<key>y</key>
				<integer>140</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>16.png</key>
			<dict>
				<key>width</key>
				<integer>256</integer>
				<key>height</key>
				<integer>138</integer>
				<key>originalWidth</key>
				<integer>256</integer>
				<key>originalHeight</key>
				<integer>138</integer>
				<key>x</key>
				<integer>1032</integer>
				<key>y</key>
				<integer>140</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>17.png</key>
			<dict>
				<key>width</key>
				<integer>256</integer>
				<key>height</key>
				<integer>138</integer>
				<key>originalWidth</key>
				<integer>256</integer>
				<key>originalHeight</key>
				<integer>138</integer>
				<key>x</key>
				<integer>1290</integer>
				<key>y</key>
				<integer>140</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>18.png</key>
			<dict>
				<key>width</key>
				<integer>256</integer>
				<key>height</key>
				<integer>138</integer>
				<key>originalWidth</key>
				<integer>256</integer>
				<key>originalHeight</key>
				<integer>138</integer>
				<key>x</key>
				<integer>1548</integer>
				<key>y</key>
				<integer>140</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>19.png</key>
			<dict>
				<key>width</key>
				<integer>256</integer>
				<key>height</key>
				<integer>138</integer>
				<key>originalWidth</key>
				<integer>256</integer>
				<key>originalHeight</key>
				<integer>138</integer>
				<key>x</key>
				<integer>0</integer>
				<key>y</key>
				<integer>280</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>20.png</key>
			<dict>
				<key>width</key>
				<integer>256</integer>
				<key>height</key>
				<integer>138</integer>
				<key>originalWidth</key>
				<integer>256</integer>
				<key>originalHeight</key>
				<integer>138</integer>
				<key>x</key>
				<integer>258</integer>
				<key>y</key>
				<integer>280</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>21.png</key>
			<dict>
				<key>width</key>
				<integer>256</integer>
				<key>height</key>
				<integer>138</integer>
				<key>originalWidth</key>
				<integer>256</integer>
				<key>originalHeight</key>
				<integer>138</integer>
				<key>x</key>
				<integer>516</integer>
				<key>y</key>
				<integer>280</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>22.png</key>
			<dict>
				<key>width</key>
				<integer>256</integer>
				<key>height</key>
				<integer>138</integer>
				<key>originalWidth</key>
				<integer>256</integer>
				<key>originalHeight</key>
				<integer>138</integer>
				<key>x</key>
				<integer>774</integer>
				<key>y</key>
				<integer>280</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>8.png</key>
			<dict>
				<key>width</key>
				<integer>256</integer>
				<key>height</key>
				<integer>138</integer>
				<key>originalWidth</key>
				<integer>256</integer>
				<key>originalHeight</key>
				<integer>138</integer>
				<key>x</key>
				<integer>1032</integer>
				<key>y</key>
				<integer>280</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>20-1.png</key>
			<dict>
				<key>width</key>
				<integer>256</integer>
				<key>height</key>
				<integer>138</integer>
				<key>originalWidth</key>
				<integer>256</integer>
				<key>originalHeight</key>
				<integer>138</integer>
				<key>x</key>
				<integer>1290</integer>
				<key>y</key>
				<integer>280</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>23.png</key>
			<dict>
				<key>width</key>
				<integer>256</integer>
				<key>height</key>
				<integer>138</integer>
				<key>originalWidth</key>
				<integer>256</integer>
				<key>originalHeight</key>
				<integer>138</integer>
				<key>x</key>
				<integer>1548</integer>
				<key>y</key>
				<integer>280</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>24.png</key>
			<dict>
				<key>width</key>
				<integer>256</integer>
				<key>height</key>
				<integer>138</integer>
				<key>originalWidth</key>
				<integer>256</integer>
				<key>originalHeight</key>
				<integer>138</integer>
				<key>x</key>
				<integer>0</integer>
				<key>y</key>
				<integer>420</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>25.png</key>
			<dict>
				<key>width</key>
				<integer>256</integer>
				<key>height</key>
				<integer>138</integer>
				<key>originalWidth</key>
				<integer>256</integer>
				<key>originalHeight</key>
				<integer>138</integer>
				<key>x</key>
				<integer>258</integer>
				<key>y</key>
				<integer>420</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>24-1.png</key>
			<dict>
				<key>width</key>
				<integer>256</integer>
				<key>height</key>
				<integer>138</integer>
				<key>originalWidth</key>
				<integer>256</integer>
				<key>originalHeight</key>
				<integer>138</integer>
				<key>x</key>
				<integer>516</integer>
				<key>y</key>
				<integer>420</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>26.png</key>
			<dict>
				<key>width</key>
				<integer>256</integer>
				<key>height</key>
				<integer>138</integer>
				<key>originalWidth</key>
				<integer>256</integer>
				<key>originalHeight</key>
				<integer>138</integer>
				<key>x</key>
				<integer>774</integer>
				<key>y</key>
				<integer>420</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>27.png</key>
			<dict>
				<key>width</key>
				<integer>256</integer>
				<key>height</key>
				<integer>138</integer>
				<key>originalWidth</key>
				<integer>256</integer>
				<key>originalHeight</key>
				<integer>138</integer>
				<key>x</key>
				<integer>1032</integer>
				<key>y</key>
				<integer>420</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>28.png</key>
			<dict>
				<key>width</key>
				<integer>256</integer>
				<key>height</key>
				<integer>138</integer>
				<key>originalWidth</key>
				<integer>256</integer>
				<key>originalHeight</key>
				<integer>138</integer>
				<key>x</key>
				<integer>1290</integer>
				<key>y</key>
				<integer>420</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>29.png</key>
			<dict>
				<key>width</key>
				<integer>256</integer>
				<key>height</key>
				<integer>138</integer>
				<key>originalWidth</key>
				<integer>256</integer>
				<key>originalHeight</key>
				<integer>138</integer>
				<key>x</key>
				<integer>1548</integer>
				<key>y</key>
				<integer>420</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>30.png</key>
			<dict>
				<key>width</key>
				<integer>256</integer>
				<key>height</key>
				<integer>138</integer>
				<key>originalWidth</key>
				<integer>256</integer>
				<key>originalHeight</key>
				<integer>138</integer>
				<key>x</key>
				<integer>0</integer>
				<key>y</key>
				<integer>560</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>31.png</key>
			<dict>
				<key>width</key>
				<integer>256</integer>
				<key>height</key>
				<integer>138</integer>
				<key>originalWidth</key>
				<integer>256</integer>
				<key>originalHeight</key>
				<integer>138</integer>
				<key>x</key>
				<integer>258</integer>
				<key>y</key>
				<integer>560</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>32.png</key>
			<dict>
				<key>width</key>
				<integer>256</integer>
				<key>height</key>
				<integer>138</integer>
				<key>originalWidth</key>
				<integer>256</integer>
				<key>originalHeight</key>
				<integer>138</integer>
				<key>x</key>
				<integer>516</integer>
				<key>y</key>
				<integer>560</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>33.png</key>
			<dict>
				<key>width</key>
				<integer>256</integer>
				<key>height</key>
				<integer>138</integer>
				<key>originalWidth</key>
				<integer>256</integer>
				<key>originalHeight</key>
				<integer>138</integer>
				<key>x</key>
				<integer>774</integer>
				<key>y</key>
				<integer>560</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>34.png</key>
			<dict>
				<key>width</key>
				<integer>256</integer>
				<key>height</key>
				<integer>138</integer>
				<key>originalWidth</key>
				<integer>256</integer>
				<key>originalHeight</key>
				<integer>138</integer>
				<key>x</key>
				<integer>1032</integer>
				<key>y</key>
				<integer>560</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>35.png</key>
			<dict>
				<key>width</key>
				<integer>256</integer>
				<key>height</key>
				<integer>138</integer>
				<key>originalWidth</key>
				<integer>256</integer>
				<key>originalHeight</key>
				<integer>138</integer>
				<key>x</key>
				<integer>1290</integer>
				<key>y</key>
				<integer>560</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>36.png</key>
			<dict>
				<key>width</key>
				<integer>256</integer>
				<key>height</key>
				<integer>138</integer>
				<key>originalWidth</key>
				<integer>256</integer>
				<key>originalHeight</key>
				<integer>138</integer>
				<key>x</key>
				<integer>1548</integer>
				<key>y</key>
				<integer>560</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>37.png</key>
			<dict>
				<key>width</key>
				<integer>256</integer>
				<key>height</key>
				<integer>138</integer>
				<key>originalWidth</key>
				<integer>256</integer>
				<key>originalHeight</key>
				<integer>138</integer>
				<key>x</key>
				<integer>0</integer>
				<key>y</key>
				<integer>700</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>38.png</key>
			<dict>
				<key>width</key>
				<integer>256</integer>
				<key>height</key>
				<integer>138</integer>
				<key>originalWidth</key>
				<integer>256</integer>
				<key>originalHeight</key>
				<integer>138</integer>
				<key>x</key>
				<integer>258</integer>
				<key>y</key>
				<integer>700</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>39.png</key>
			<dict>
				<key>width</key>
				<integer>256</integer>
				<key>height</key>
				<integer>138</integer>
				<key>originalWidth</key>
				<integer>256</integer>
				<key>originalHeight</key>
				<integer>138</integer>
				<key>x</key>
				<integer>516</integer>
				<key>y</key>
				<integer>700</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
		</dict>
		<key>metadata</key>
		<dict>
			<key>format</key>
			<integer>0</integer>
			<key>textureFileName</key>
			<string>xipai10.png</string>
			<key>realTextureFileName</key>
			<string>xipai10.png</string>
			<key>size</key>
			<string>{2048,2048}</string>
		</dict>
		<key>texture</key>
		<dict>
			<key>width</key>
			<integer>2048</integer>
			<key>height</key>
			<integer>2048</integer>
		</dict>
	</dict>
</plist>